html,body{
background-color:#f4f5f7;
font-family: 'Roboto', sans-serif;
background-image:url(../images/design2016/footer_art.png);
background-position: bottom 217px left;
background-repeat:no-repeat;
}

.btn-success {
    color: #fff;
    background-color: #a7c84e;
    border-color: #a7c84e;
text-transform:uppercase;
font-size:14px;
padding:10px;	
}

@media (max-width: 767px) {

.btn-success {
background-image:url(../images/design2016/arrow.png);
background-position:15px 12px;
background-repeat:no-repeat;
border-radius:0px;
padding-left:50px;
padding-right:50px;
}

}

div.partners17{
text-align:center;
}

div.partners17 img {
    background-color: #FFFFFF;
	width:126px;
	margin-bottom:10px;
	height:126px;
	padding:5px;
	border:1px solid #ededed;
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    filter: gray;
    filter: grayscale(80%);
    /* filter: url(desaturate.svg#greyscale); */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    box-shadow: #000 0 0 0;
}

div.partners17 img:hover {
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
}

@media (max-width: 767px) {
div.partners17 img {
width:126px;
height:126px;
}
}

.hspan{
  text-transform:uppercase;
  white-space: nowrap;
  font-size:16px;
  color:#7cc1d7;
  text-align:center;
  margin-top:0px;
  font-weight:bold;
}

.hno{
/*margin-bottom:30px;*/
}

h2.hno-span {
  display: table;
  text-transform:uppercase;
  white-space: nowrap;
  font-size:20px;
  color:#141414;
  margin-bottom:30px;
  margin-top:30px;
  font-weight:bold;  
}
h2.hno-span:before,
h2.hno-span:after {
  border-top: 1px solid #c1c1c1;
  content: '';
  display: table-cell;
  position: relative;
  top: 0.5em;
  width: 45%;
}
h2.hno-span:before {
  right: 1.5%;
}
h2.hno-span:after {
  left: 1.5%;
}




.timeline {
    list-style: none;
    padding: 0px 0 0px;
    position: relative;
	font-size:14px;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 1px;
        background-color: #e3e5e8;
        left: 1%;
        margin-left: -1.5px;
		margin-top:5px;
    }

    .timeline > li {
        margin-bottom: 6px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 95%;
			background-color:#FFFFFF;
            float: left;
            border: 0px solid #d4d4d4;
            border-radius: 2px;
            padding: 10px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }
		
        .timeline > li > .timeline-panel2 {
            width: 46%;
        }		
		
        .timeline > li > .timeline-panel3 {
            width: 46%;
			margin-right:3%;			
        }				

/*            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -5px;
                display: inline-block;
                border-top: 5px solid transparent;
                border-left: 5px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 5px solid transparent;
                content: " ";
            }*/

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 7px;
                right: -4px;
                display: inline-block;
                border-top: 4px solid transparent;
                border-left: 4px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 4px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 12px;
            height: 12px;
            line-height: 12px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 4px;
            left:1%;
            margin-left: -7px;
            background-color: #6dc5da;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }
		
        .timeline > li > .last-bage {
            width: 6px;
            height: 6px;
            top: 0px;
			margin-left:-4px;
			background-color: #999999;
        }		

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 5px;
                left: -5px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 4px;
                left: -4px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge-warning {
    background-color: #f29429 !important;
}

.timeline-badge-danger {
    background-color: #d9534f !important;
}

.timeline-badge-info {
    background-color: #6dc5da !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
	font-size:14px;
	font-weight:bold;
}

.timeline-heading-warning .timeline-title {
color:#f29429;
}

.timeline-heading-info .timeline-title {
color:#58b5cb;
}

.timeline-body img{
margin-right:15px;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
	line-height:15px;
	font-size:12px;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
.timeline-title {
font-size:22px;
font-weight:normal;
}

.timeline-body > p,
.timeline-body > ul {
font-size:20px;
line-height:normal;
}
}

.bl-whyattend div.wb{
padding:0px 30px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 10px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
    }

    ul.timeline > li > .timeline-badge {
        left: 3px;
        margin-left: 0;
        top: 4px;
    }

	ul.timeline > li > .last-bage {
		margin-left:4px;
		margin-top:-5px;
	}

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        .timeline > li > .timeline-panel2 {
            width: 95%;
			margin-bottom:5px;
        }		
		
        .timeline > li > .timeline-panel3 {
            width: 95%;
			margin-right:0%;			
        }	

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}

.media-body{
/*line-height:30px;*/
}

@media (max-width: 767px) {


h2.hno-span {
  display: block;
  text-transform:uppercase;
  white-space: nowrap;
  font-size:30px;
  color:#141414;
  text-align:left;
}

.media-body{
line-height: normal;
}

.bl-whyattend div.wb{
background-color:#FFFFFF;
padding:10px;
border:1px solid #e1e1e1;
font-size:23px;
}

}

.reg17{
padding:22px;
background-color:#bfe6f5;
background-image:url(../images/design2016/rainbow_line.png);
background-position:bottom;
background-repeat:repeat-x;
border-radius:5px;
}

.reg17 p{
font-size:11px;
text-align:center;
}

.text-warning {
    color: #e13d04;
    font-size:  11px;
    text-align: center;
}

div.form-group label{
width:80px;
display:block;
float:left;
font-size:12px;
vertical-align:middle;
padding-top:10px;
}

div.form-group label span{
color:#f29429;
}

div.form-group .rq{
display:none;
}

div.form-group .form-control{
width:calc(100% - 90px);
height:40px;
line-height:40px;
border:#e6e6e6 1px solid!important;
border-radius:0px 0px 0px 0px!important;
}

@media (max-width: 767px) {

.hspan{
text-align:left;
font-size:30px;
color:#000000;
}

.reg17{
padding:0px;
background:none;
border-radius:0px;
}

.reg17-wb{
padding:22px;
background-color:#FFFFFF;
background-image:url(../images/design2016/rainbow_line.png);
background-position:bottom;
background-repeat:repeat-x;
}

.reg17 p{
text-align:left;
font-size:17px;
}

div.form-group label{
font-size:18px;
width:100%;
}

div.form-group .form-control{
width:100%;
background-color:#f5f8f9;
height:48px;
line-height:48px;
font-size:13px;
border:1px solid!important;
border-color: #bdc4c6!important;
border-radius:2px!important;
clear: left;
}

div.form-group .form-control:focus{
border-color:#fabf31!important;
outline: none;
}

.text-warning{
font-size:12px;
}

}

.footer-container{
height:260px;
background:url(images/design2015/bg_bottom.jpg) center;
background-position:top;
padding-top:30px;
margin-top:75px;
}

div.footerbox17{
border-right:1px solid #898989;
min-height:70px;
}

div.footerbox17 .botmenu,div.footerboxext .botmenu{
font-family:'Open Sans', Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:16px;
color:#000000;
display:block;
text-decoration:none;
}

div.footerbox17 a.botmenu:hover{
text-decoration:underline;
}



div.footerboxext{
width:330px;
}

div.footerboxlst{
border-right:0px solid #898989;
padding-left:10px;
min-height:70px;
border-left:1px solid #898989;
}

div.footerboxlst a{
float:left;
}

div.contacts{
padding:0px 0px 0px 70px;
/*margin:10px 0 15px 0;*/
/*background-image:url(images/design2015/testimonial_photo.png);*/
background-repeat:no-repeat;
background-position:top left;
}

div.contacts a{
color:#000000;
}

div.contacts img.cont{
width:60px;
position:absolute;
margin-left:-70px;
border-radius:6px;
}

div.contacts div.otl{
width:54px;
height:54px;
position:absolute;
margin-left:-68px;
margin-top:2px;
border-radius:6px;
/*border:1px solid #ccc;*/
}

div.contacts span{
font-size:14px;
font-weight:bold;
color:#1c77c4;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

div.contacts p{
font-size:14px;
font-weight:bold;
padding:5px 0 10px 0;
margin:0 0 0 0;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

#copy{
margin-top:24px;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-size:16px;
}



div.socials{
float:right;
height:26px;
margin:93px 10px 0px 0px;
}

div.socialsh{
height:26px;
padding-top:10px;
margin-left:-8px;
}

div.socials a{
float:right;
}

div.socialsh a{
float:left;
}


a.social{
display:block;
width:26px;
height:26px;
background-image:url(images/design2015/icons_social.png);
background-repeat:no-repeat;
margin-left:8px;
}

a.youtube{
background-position:0px 0px;
}

a.linkedin{
background-position:-26px 0px;
}

a.twitter{
background-position:-52px 0px;
}

a.facebook{
background-position:-78px 0px;
}

a.google{
background-position:-104px 0px;
}

@media (max-width: 767px) {
	.footer-container{
	padding-top:20px;
	}
	#copy{
	margin-top:5px;
	border-top:1px solid #000;
	font-size:14px;
	text-align:center;
	width:100px;
	margin:0px auto;
	}	
	div.footerboxlst{
	border: 0px solid #CCCCCC;
	text-align:center;
	margin:0px auto;
	height:35px;
	width:120px;
	min-height:auto;
	}
	div.footerboxext{
	border: 0px solid #CCCCCC;
	margin:10px auto;
	width:260px;	
	}
	div.footerboxext .botmenu{
	display:none;
	}
	div.footerboxext img.cont{
	border:2px solid #c3c3c3;
	border-radius:27px;
	}	
	div.footerbox17{
	border: 0px solid #CCCCCC;
	min-height:auto;	
	}
	div.footerbox17 a.botmenu{
	float:left;
	font-size:14px;
	}

	div.footerbox17 a{
	border-right:1px solid #898989;	
	padding-right:5px;
	margin-right:5px;
	}	
	
	div.footerbox17 a:last-child{
	border-right:0px solid #898989;	
	padding-right:0px;
	margin-right:0px;
	}		
/*	div.footerbox17 a:nth-child(3){
	display:none;
	}*/
	.footerbox17-menu{
	width:360px;
	margin:0px auto;
	}
	.footerbox17-menu a{
	font-size:17px!important;
	}	
}


.sc12-pic{
/*min-width:285px;*/
/*height:185px;*/
height:215px;
}

.sc12-pic-holder{
overflow:hidden;
}

.sc12-logo img{
max-height:75px;
max-width:125px;
}

.sc17-wb{
padding:5px;
background-color:#FFFFFF;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
margin-bottom:10px;
}

.sc12-desc{
/*height:185px;*/
height:215px;
overflow:hidden;
}

.sc17-wb h3{
color:#2aabca;
font-size:16px;
}

.sc17-wb p{
font-size:12px;
line-height:14px;
}

.sc17-about h5{
text-transform:uppercase;
}

.sc17-about{
margin-bottom:10px;
}

.sc17-about p{
font-size:12px;
text-align:justify;
}

.sc17-about h5{
margin-top:0px;
margin-bottom:5px;
font-weight:bold;
}

@media (max-width: 767px) {
.sc12-logo img{
margin-top:10px;
}

.sc12-desc{
height:auto;
overflow:auto;
}

.sc12-logo{
text-align:left;
display:block;
float:right;
}

.sc17-wb h3{
font-size:18px;
}

.sc17-wb p{
font-size:16px;
line-height:18px;
}

.sc17-about p{
font-size:16px;
}

.sc17-about h5{
font-size:18px;
}

.sc12-pic{
/*min-width:285px;*/
/*height:185px;*/
width:100%;
height:auto;
}

}

.sc17-all-16{
margin-right:62px;
}

.sc17-all a{
width:94px;
margin:0px 4px 15px;
display:block;
float:right;
height:130px;
font-size:11px;
text-align:center;
color:#000000;
text-decoration:none;
}



.sc17-all a img{
border:1px solid #FFFFFF;
background-color:#FFFFFF;
width:94px;
padding:2px;margin-bottom:5px;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.sc17-all a:hover img{
border:1px solid #fd714a;
}

@media (max-width: 767px) {

.sc17-all a{
/*width:114px;
height:160px;*/
width:141px;
height:211px;
}

.sc17-all a img{
border:1px solid #FFFFFF;
background-color:#FFFFFF;
width:141px;
height:141px;
padding:2px;
margin-bottom:5px;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.sc17-all a{
float:left;
font-size:17px;
font-weight:bold;
}

.scid{
display:none;
}

}

.write-us{
text-align:center;
}

.write-us div{
font-size:14px;
}

.write-us div.cont17 img{
width:64px;
border:1px solid #c3c3c3;
border-radius:32px;
margin-bottom:16px;
text-align:center;
}

.write-us div.cont17 span{
display:block;
}

.write-us div.conts17 a{
color:#000000;
text-decoration:none;
}



@media (max-width: 767px) {

.write-us div.cont17{
font-size:16px;
font-weight:bold;
}

.write-us div.cont17 img{
float:left;
margin-bottom:20px;
margin-right:10px;
}

div.write-us{
background-color:#FFFFFF;
padding:10px;
border:1px solid #e1e1e1;
text-align:left;
}

.write-us div.conts17 i{
display:none;
}

.write-us div.conts17 a{
display:block;
}

.write-us-r{
display:none;
}

}

.ev17{
background-image:url(../images/design2016/sample_event_bg.jpg);
background-position:top left;
background-repeat: repeat-x;
background-size:auto 250px;
}

.ev17-head{
height:118px;
overflow:hidden;
font-size:15px;
}

.ev17-head h1{
text-transform:uppercase;
font-weight:bold;
margin-bottom:0px;
}

.ev17-sub-head{
font-size:15px;
}

.ev17-sub-head p{
margin:0px 0px 0px 0px;
}

.ev17-desc{
text-align:justify;
margin-bottom:30px;
}

.ev17-box{
height:113px;
text-align:center;
margin-bottom:40px;
}

.ev17-box span{
display:block;
background-color:#FFFFFF;
}

.ev17-box-r{
border:1px solid #ea0f87;
background-color:#ea0f87;
}

.ev17-box-r img{
width:75px;
height:75px;
}

.ev17-box-r span{
color:#ea0f87;
font-size:17px;
font-weight:bold;
line-height:36px;
}

.ev17-box-o{
border:1px solid #f29429;
background-color:#f29429;
}

.ev17-box-o img{
padding:5px 0px;
width:65px;
height:75px;
}

.ev17-box-o span{
color:#f29429;
font-size:17px;
font-weight:bold;
line-height:36px;
}

.ev17-box-b{
border:1px solid #6dc5da;
background-color:#6dc5da;
overflow:hidden;
}

.ev17-box-b .img-holder{
overflow:hidden;
height:76px;
}

.ev17-box-b img{
padding:1px 0px 2px;
background-color:#6dc5da;
width:100%;
}

.ev17-box-b span{
color:#3994b7;
font-size:13px;
line-height:15px;
padding-top:3px;
height:36px;
}

.ev17-box-g{
border:1px solid #91c21b;
background-color:#ffffff;
overflow:hidden;
}

.ev17-box-g span{
color:#91c21b;
font-size:13px;
line-height:15px;
height:33px;
padding-top:3px;
}

@media (max-width: 767px) {

	.ev17-desc{
	text-align:justify;
	margin-bottom:30px;
	padding:10px;
	background-color:#FFFFFF;
	font-size:20px;
	}

.ev17-box-r span{
font-size:23px;
}

.ev17-box-o span{
font-size:23px;
}

.ev17-box-b span{
font-size:18px;
}

.ev17-box-g span{
font-size:18px;
}

}

.sreg17{
text-align:center;
margin-bottom:20px;
margin-top:50px;
}

.sreg17 a{
text-transform:uppercase;
font-size:16px;
padding:10px;
}

@media (max-width: 767px) {
.sreg17 a{
width:80%;
font-size:20px;
border-radius:0px 0px 0px 0px;
}
}

#menutop {
/*    margin-top: 140px;*/
	margin-bottom:38px;
	margin-right:10px;

    max-width: 955px;
    font-size: 16px;
    /* box-shadow: 0px 0px 10px 2px #777; */
}

#menutop .itemt{
display:block;
float:left;
height:35px;
line-height:25px;
text-transform:uppercase;
padding:5px 24px 5px 25px;
background-color:#bfe6f5;
/*border-bottom:5px solid #bfe6f5;*/
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-weight:300;
text-decoration:none;
color:#000000;
border-right:1px solid #7dcfe3;
border-bottom:0px solid #7dcfe3;
}

/*#menutop .itemt:hover,*/ #menutop .act{
border-bottom:5px solid #2daccb;
/*border-bottom:0px solid #7dcfe3;*/
padding-bottom:0px;
}

#menutop div.itemt div.submenu{
display:none;
position:absolute;
margin-top:30px;
margin-left:-25px;
z-index:1000;
}

#menutop div.itemt div.submenu{
width:210px;
background-color:#ffffff;
box-shadow: 0px 2px 2px 0px #777;
}

#menutop div.itemt div.submenu a{
display:block;
text-decoration:none;
color:#000000;
border-bottom:1px solid #f2f2f2;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-size:16px;
text-transform:capitalize;
padding:5px 14px;
line-height:normal;
}

#menutop div.itemt div.submenu a:hover{
text-decoration:underline;
}

#menutop div.itemt:hover div.submenu{
/*display:block;*/
}

#menutop .fst{
border-left:0px solid #7dcfe3;
border-radius:8px 0px 0px 0px;
}

#menutop .search{
height:35px;
background-color:#bfe6f5;
border-radius:8px 8px 0px 0px;
text-align:center;
}

#menutop .search2 a{
display:block;
height:25px;
line-height:25px;
text-transform:uppercase;
padding:5px 0px 5px 0px;
border-radius:8px 8px 0px 0px;
/*border-bottom:5px solid #bfe6f5;*/
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-weight:300;
text-decoration:none;
color:#ffffff;
}

#menutop .search2:hover{
background-color:#f1b627 !important;
}

#menutop .myprofile{
display:block;
height:35px;
line-height:25px;
text-transform:uppercase;
padding:5px 0px 5px 0px;
background-color:#a6ce39;
border-radius:8px 8px 0px 0px;
/*border-bottom:5px solid #bfe6f5;*/
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-weight:300;
text-decoration:none;
color:#ffffff;
}

#menutop .myprofile:hover{
background-color:#9ac329;
}

#mmenu{
display:none;
}

@media (max-width: 985px) {

#mmenu{
display:block;
width:calc(100% + 10px);
text-align:right;
font-size:18px;
padding-top:0px;
padding-bottom:0px;
height:50px;
line-height:50px;
border-radius:0px;
text-transform:uppercase;
}

#mmenubox{
display:none;
}

#menucheck{
display:none;
}

#menutop{
}

#menutop .itemt,#menutop .search{
width:100%;
margin-left:5px;
float:none;
position: relative;
min-height:35px;
height:auto;
border:0px solid #7dcfe3;
}

#menutop .fst{
border-radius:0px;
}

#menutop .itemt{
/*color:#bfe6f5;*/
text-align:right;
font-size:0px;
min-height:0px;
line-height:0px;
}

#menutop a.itemt{
height:auto;
color:#000000;
text-align:left;
min-height:auto;
font-size:16px;
line-height:35px;
}

#menutop .search2 a, #menutop .search, #menutop .myprofile{
border-radius:0px;
}

#menutop div.itemt div.submenu{
display:block;
position: relative;
margin-top:0px;
margin-left:0px;
z-index:1000;
text-align:left;
}

#menutop div.itemt div.submenu{
width:auto;
background-color:#ffffff;
box-shadow: none;
/*margin-bottom:10px;*/
}

#menutop div.itemt div.submenu a{
width: 100%;
}

.topbuttons .socials{
display:none;
}

}

a#logo{
display:block;
margin: 25px 0px 0px 10px;
width:353px;
height:63px;
background-image:url(images/design2015/logo_slogan.png);
margin-bottom:52px;
}

#header {
    background: url(images/design2015/bg_top.jpg) center top;
	background-repeat:no-repeat;
}

div.topbuttons {
    float: right;
	margin-top:25px;
	text-align:right;
	margin-right:15px;
}

div.topbuttons div.socials {
    float: none;
    height: 26px;
    margin: 49px 0px 0px 0px;
}

.cleanerr {
    clear: right;
}

@media (max-width: 767px) {
div.topbuttons {
    float: right;
	margin-top:105px;
	text-align:right;
	margin-right:15px;
}

div.topbuttons div.socials {
    float: left;
    height: 26px;
    margin: 0px 10px 0px 0px;
}

}

#markets,#skypedetectionswf {
    display: none;
}

.registertop{
font-weight:bold;
}

#langbar{
position:absolute;
margin-left:8px;
margin-top:105px;
}

#langbar a{
text-transform:uppercase;
}

.alumni{
background-color:#337ab7;
position:absolute;
margin-top:-10px;
margin-left:-3px;
padding:2px 5px;
border-radius:5px;
color:#FFFFFF;
}